Menu Content

Support

> Forums, FAQs & Paid Support
Welcome, Guest
Username Password: Remember me

Fatal error after updating to Joomla 3.3.0
(1 viewing) (1) Guest
Document management system (DMS) component for Joomla!

NOTE: This category has been locked. If you have purchased paid version, please, use our Support Ticket system instead. If you are using free edition, please see the Community Support section.
  • Page:
  • 1
  • 2

TOPIC: Fatal error after updating to Joomla 3.3.0

Fatal error after updating to Joomla 3.3.0 5 years, 7 months ago #44168

Hello,
after updating to J.3.3.0, I am not able to access the JoomDOC admin interface neither the menù entry I have in the front end.
The error I get is the following:

Fatal error: Declaration of JoomDOCTableDocument::delete() must be compatible with that of JTableInterface::delete() in /var/www/vhosts/www.mysite.com/httpdocs/mysite/administr.../tables/document.php on line 329

Can you help?
Thank you.
DL
The topic has been locked.

Re: Fatal error after updating to Joomla 3.3.0 5 years, 7 months ago #44173

After updating to Joomla 3.3.0 nothing is shown under Documents anymore, just a blank page.
The topic has been locked.

Re: Fatal error after updating to Joomla 3.3.0 5 years, 7 months ago #44176

A white out page usually hides an error message. To view it, set to either maximum or developer the error reporting mode in the global> server option in the backend of your site. I am pretty sure that Joomla 3.3.0 has new security features that are preventing joomdoc v4 to work properly on j3 platforms. It has to be fixed by artio.
The topic has been locked.

Re: Fatal error after updating to Joomla 3.3.0 5 years, 7 months ago #44177

Here follow my system info for developers:

PHP Built On: Linux MNG32354400.localdomain 2.6.32-431.11.2.el6.x86_64 #1 SMP Tue Mar 25 19:59:55 UTC 2014 x86_64
Database Version: 5.5.23-cll
Database Collation: utf8_general_ci
PHP Version: 5.3.10
Web Server: Apache
WebServer to PHP Interface: cgi-fcgi
Joomla! Version: Joomla! 3.3.0 Stable [ Ember ] 30-April-2014 14:00 GMT
Joomla! Platform Version: Joomla Platform 13.1.0 Stable [ Curiosity ] 24-Apr-2013 00:00 GMT
User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/34.0.1847.131 Safari/537.36

I have purchased and installed JoomDOC v4 Enterprise.

Thank you.
Last Edit: 5 years, 7 months ago by davlon.
The topic has been locked.

Re: Fatal error after updating to Joomla 3.3.0 5 years, 7 months ago #44190

  • jitr
  • OFFLINE
  • ARTIO Support
  • Posts: 1432
Hello, current versions of Booking 2 and JoomDOC 4 are incompatible with Joomla 3.2.4 and Joomla 3.3.0. We will fix them and release new version asap.
ARTIO Support Team
The topic has been locked.

Re: Fatal error after updating to Joomla 3.3.0 5 years, 7 months ago #44200

How do you intend to notify us when such a new version will be released? Since the module is not even working, there's no way for us to know that a download of a new update is available. Please advise.
The topic has been locked.
  • Page:
  • 1
  • 2
User Login Empty